RubyGems Navigation menu

card-mod-airbrake 1.0

a card mod to send error messages to airbrake

Versionen:

  1. 1.0 - September 13, 2017 (4,5 KB)

Runtime Abhängigkeiten (2):

  • airbrake ~> 6.2
  • card ~> 1.9
  • Besitzer:

    Autoren:

    • Ethan McCutchen, Philipp Kühl

    SHA 256-Prüfsumme:

    c931306a2cc7bbd4d9377a8475609294e0dc45753ffac2d13da666e7d0537678

    Downloads insgesamt 1.966

    Für diese Version 1.966

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    GPL-2.0, GPL-3.0

    Erforderliche Ruby-Version: >= 2.3.0

    Links: